Bug 96929 - restore libwrap support
Summary: restore libwrap support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vnc   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-06 16:31 UTC by Rex Dieter
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 3.3.3r2-51.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 11:54:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2003-06-06 16:31:48 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux; X11) 
 
Description of problem: 
The vnc-3.3.3r2-50 rawhide package no longer includes tcp_wrapper support.  Fix 
is to add  
 
EXTRA_DEFINES="-DUSE_LIBWRAP=1" 
 
to the line in the specfile, 
 
make CDEBUGFLAGS="$RPM_OPT_FLAGS" \ 
 EXTRA_LIBRARIES="-lwrap -lnss_nis" \ 
 World 
 
Version-Release number of selected component (if applicable): vnc-3.3.3r2

Comment 1 Tim Waugh 2003-06-09 10:38:56 UTC
Thanks.  Fix will appear in next build.


Note You need to log in before you can comment on or make changes to this bug.